
Foreman - Bug #8861

Lengthy organization or localtion names breaks UI

01/07/2015 04:23 PM - Elyézer Rezende

Status: Closed   

Priority: Low   

Assignee: Ori Rabin   

Category: Organizations and Locations   

Target version: 1.9.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2082

  

Description

I've attached two screen shots that show how the UI behave when a lengthy organization or location name is created. Other places

of the UI like the listing pages adds an ellipsis and creates a tooltip to show the full name.

This is an edge case, but if the UI allows creating lengthy names then it should handle them properly.

Associated revisions

Revision ae0d599a - 04/24/2015 05:12 AM - Ori Rabin

Fixes #8861 - Lengthy organization or location names showed in tooltip

History

#1 - 01/08/2015 04:38 PM - Eric Helms

- Project changed from Katello to Foreman

- Category deleted (Web UI)

#2 - 01/09/2015 03:14 AM - Dominic Cleal

- Category set to Organizations and Locations

- Priority changed from Normal to Low

#3 - 01/13/2015 03:50 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

#4 - 01/14/2015 03:19 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2082 added

- Pull request deleted ()

#5 - 04/24/2015 05:55 AM - Dominic Cleal

- translation missing: en.field_release set to 35

#6 - 04/24/2015 06:01 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ae0d599abd8c3dfb6e551a1779573b1835d4d062.
